<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Book Store App</title>
    <style>
        body {
            font-family: "Avenir", sans-serif;
        }
        
        table {
            width: 500px;
        }
        
        th,
        td {
            padding: 10px;
        }
        
        thead {
            background: lightblue;
        }
    </style>

</head>

<body>
    <h1>Book Store App</h1>
    <a href="/">Home</a>
    <a href="/books/add">Add Book</a>

    <h2>Ini add Book page</h2>
    <form action="/books/add" method="post">
        <input type="text" name="title" id="title" placeholder="Title">
        <input type="text" name="author" id="author" placeholder="Author">
        <input type="text" name="released_date" id="released_date" placeholder="Released Date">
        <input type="text" name="pages" id="pages" placeholder="Pages">
        <select name="genre" id="genre">
            <option value="Article">Article</option>
            <option value="Biography">Biography</option>
            <option value="Drama">Drama</option>
            <option value="Fantasy">Fantasy</option>
            <option value="Fiction">fiction</option>
        </select>
        <input type="submit" value="Submit">
    </form>
</body>

</html>